### Virtual Method

# FwupdPlugin Firmware convert_version

#### Declaration [src]

    gchar*
    convert_version (
      FuFirmware* self,
      guint64 version_raw
    )

#### Description

No description available.

#### Parameters

`version_raw` | `guint64`
| No description available.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.